/* box-sizing-of-complete-page*/
* {
    box-sizing: border-box;
}
body{
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.menu-icon{
    display: none;
}

.padding-zero,.margin-zero{
    padding: 0px;
    margin: 0px;
}

.margin-2-per{
    margin: 0 2% 1% 0;
}

.line-break{
    display: none;
}
/* heading and image */

.image-and-heading{
    display: flex;
    padding : 1%;
    box-shadow : 0px 5px 2px rgb(189, 183, 183);
    align-items: center;
}


.top-header{
    width: 100%;
    border-style: solid;
    border-width: 2px;
    border-color:white;  
}

.heading-of-page{
    display: inline;
    font-size: 400%;
    margin-left : 5%;
}

/*navigation bar */

.top-navigation-bar a{
    margin-left:15%;
    text-decoration: none;
    margin : 1% 0%;
    font-size: 180%;
    color: rgb(133, 129, 129);
    padding: 2% 0px;
}

.navigation-bar{
    display: flex;
    align-items: center;
}

/*section below navigation bar*/

.section-below-heading{ 
    width: 100%;
    position: relative;
}
.image-below-heading{
    width: 100%;
    height: 100%;  /*why the height is not working when i  am trying to specify in % */
}

.padding-2-per{
    padding : 0px 2%;
}

.breaking-news-font-color{
    color : rgb(100, 93, 93);
    font-size: 200%;
    width: 100%;
    margin: 0px;
    padding: 2% 0%;
}

.breaking-news{
    box-shadow: 1px 1px 1px solid black;
    width: 98%;
    position: absolute;
    bottom: 0px;
    background: white;
}

.small-size-image{
    width : 15%;
    flex-wrap: wrap;
}

/* short bulletins */

.short-bulletin-shadow{
    box-shadow : 0px 2px 0px rgb(189, 183, 183);
}

.short-bulletins-header,.latest-news-header{
    font-size: 130%;
}

.border-one-px{
    border-bottom: 1px solid black;
}

/*point table*/
.point-table-section{
    padding: 2%;
    font-size: 100%;
}

.point-table{
    width: 100%;
}
.point-table-section >:nth-child(odd) {
    background-color: rgb(168, 155, 155);
}
.point-table-section > :nth-child(even) {
    background-color: aliceblue;
}

/* Weather section*/
.weather-section,{
    width: 100%;
}

.weather-section-heading{
    font-size: 200%;
    line-height: 1.5px;
    padding:0px;
}

.weather-section-info-image img,{
    width: 20%;
    height: 20%;
    align-items: center;
}

.weather-section-info-image h2{
    font-size: 150%;
    margin-left: 9%;
}

 .weather-section-info-image{
    display: flex;
    flex-direction: column;
}

.row-wise-display-no-justification{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
/* latest news */

.small-size-image{
    float: left;
    clear: left;
}

/* bottom contact links */

.bottom-contact-links{
    display: flex;
    justify-content:space-around;
    box-shadow: 1px 1px rgb(180, 169, 169);
    padding: 2%;
}

.bottom-contact-links a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}


footer{
    font-size: 150%;
    padding: 2%;
}

